Skip to main content
GET
Get company status counts

Authorizations

Api-Token
string
header
required

Server-to-server authentication. Generate a token in the admin UI at Settings → Developers → API Access. Send the raw token in the Api-Token header — there is no Bearer prefix.

Tokens can be marked read-only at creation time, in which case the API rejects any non-GET request with 403 Forbidden.

Query Parameters

page
integer
default:1

The collection page number

itemsPerPage
integer
default:50

The number of items per page

Required range: 0 <= x <= 100
pagination
boolean

Enable or disable pagination

name
string
status
string
status[]
string[]
contactEmail
string
contactEmail[]
string[]
tenant
string
tenant[]
string[]
order[id]
enum<string>
default:asc
Available options:
asc,
desc
order[name]
enum<string>
default:asc
Available options:
asc,
desc
order[dateCreated]
enum<string>
default:asc
Available options:
asc,
desc
order[validFeeDate]
enum<string>
default:asc
Available options:
asc,
desc
order[status]
enum<string>
default:asc
Available options:
asc,
desc

Response

200 - application/json

Company collection

name
string
required
Maximum string length: 255
id
integer
read-only
uuid
string
tenant
string<iri-reference>
Example:

"/api/v1/tenants/1"

status
string
default:PENDING
description
string | null
contactEmail
string<email> | null
contactPhone
string | null
contactFullName
string | null
address
string | null
vatNumber
string | null
registrationNumber
string | null
contactPhoneCountry
string | null
logo
string | null
website
string | null
town
object | null
country
object | null
validFeeDate
string<date-time> | null
feeTenantProductPrice
object | null
maxSlots
integer
default:0
dateCreated
string<date-time>
dateUpdated
string<date-time>
isFeeActive
boolean
read-only
usedSlots
integer
read-only
pendingInvitationsCount
integer
read-only
availableSlots
integer
read-only